
body {
    font-family: Arial, sans-serif;
    text-align: center;
    padding: 20px;
}

.container {
    max-width: 400px;
    margin: 0 auto;
}

/* #productContainer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
} */

#productDisplay {
    margin-top: 20px;
}

#productPhoto {
    max-width: 200px;
    margin-top: 10px;
}


#buttonStyle {
    border: 0;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 10px;
    background-color: rgba(220, 0, 0, 1);
    background-image: linear-gradient(to top left,
            rgba(0, 0, 0, 0.2),
            rgba(0, 0, 0, 0.2) 30%,
            rgba(0, 0, 0, 0));
    box-shadow:
        inset 2px 2px 3px rgba(255, 255, 255, 0.6),
        inset -2px -2px 3px rgba(0, 0, 0, 0.6);
}

#buttonStyle:hover {
    background-color: rgba(255, 0, 0, 1);
}

#buttonStyle:active {
    box-shadow:
        inset -2px -2px 3px rgba(255, 255, 255, 0.6),
        inset 2px 2px 3px rgba(0, 0, 0, 0.6);
}

#buttonStyle {
    cursor: pointer;
}

#productContainer {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
    /* display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    margin-top: 20px; */
}

.product-card {
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 15px;
    width: 250px;
    text-align: left;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.product-card img {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.product-card button {
    background-color: #007bff;
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    border-radius: 5px;
}

.product-card button:hover {
    background-color: #0056b3;
}


#popup {
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    overflow-y: auto;
    padding: 20px;
}

#popup h2 {
    margin-bottom: 10px;
}

#popup .review {
    background-color: white;
    color: black;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}